.main_border {border:1px solid #000000;}
.left {background-color:#f6f6f6; border-right:1px solid #424242;}
.stih {font-size:16px; margin:10px;}
.rekomendacia2 {font-size:16px; margin:10px; color:#FFCC33}
.rekomendacia3 {font-size:16px; margin:10px; color: #FF6600}

.status{color:#5f747a;font:bold 18px 'times new roman';position:relative;top:20px;}
.status2{padding-left: 300px; width:300px;  }
.status3{font-style:italic;font-weight:100;font-size:16px;color:#222;}

p.reyting{ font-size:12px; margin:6px; }

strong.data {font-size:9px; margin:6px; color:#777777;font-family:Verdana}*/
strong.online {font-size:12px; margin:6px; color:#999999;font-family:Verdana}
strong.danie {font-size:14px; margin:10px; color:#555555;}
strong.name3 {font-size:14px; color:#000099;}
strong.name4 {font-size:18px; margin:9px; }
strong.name2 {font-size:14px; color:#000099;}
h3.name {font-size:25px; margin:10px; color:#0000BB;}

.стиль1 {color: #999999}
.стиль4 {color: #FFFF33}

.post_comment
{font-size:15px;
font-weight:bpld;
color:#cc0000;
}
.post_comment2
{font-size:15px;
font-weight:bpld;
color: #AA0011;
}

.post_comment_add {font-size:13px}
.post_div {
border-top:1px solid white;
border-bottom:1px solid gray;
margin:15px;
}

.post_div_child {
border-top:1px solid gray;
border-bottom:1px solid gray;
margin:15px 15px 15px 60px;
}

a:visited, a:active, a:link { font-size:13; color:#0F4B96;
                                font-style:normal;      }
a:hover{ font-size:13; color:#8B2500;   font-style:normal;text-decoration:none;   
}
.rekomendacia
{font-size:14px;
font-weight:bpld;
color:#FFCC33;
}

a.rekomendacia:visited, a.rekomendacia:active, a.rekomendacia:link { font-size:14;
margin:14px; color:#FFCC33; 
                                font-style:normal;      }
a.rekomendacia:hover{ font-size:14; color:#FF0080;   font-style:normal;text-decoration:none; 
}
a.online {font-size:14px; color:#888888;}

p.p2 { font-size:19px; margin:6px; }
p.p3 { font-size:16px; margin:7px; }
p.p4{ font-size:14px; margin:6px;font-style:normal; }

.textfield {
 background-color: maroon;#ffe;  Цвет фона 
 color: white; #778888;  Цвет текста  }
 
 input.inputField {
font-family: Verdana, sans-serif;
background-color: #E6E5EA;
border: solid 1px #11385F;
font-weight: bold;
}

input.search_с {
font-family: Verdana, sans-serif;
font-weight: bold;
background-color: #E6E5EA;
border: solid 1px #11385F;
}

input.search_с:focus {
background-color: #FFFFFF;
border: solid 1px #FF0000;
}

input.inputField:focus {
background-color: #FFFFFF;
border: solid 1px #FF0000;
}

textarea.inputField {
font-family: Verdana, sans-serif;
background-color: #E6E5EA;
border: solid 1px #11385F;
font-weight: bold;
}

select.inputField {
font-family: Verdana, sans-serif;
background-color: #E6E5EA;
border: solid 1px #11385F;
font-weight: bold;
}

input.search_b {  
border: 1px solid #888888;
background-color:#cccccc;
margin-top:6px;   }

input.search_b2 {  
border: 1px solid #dddddd;
background-color:#e0e0e0;
margin-top:6px;   }

input.search_с2{
background-color: #FFFFFF;
border: solid 1px #aaaaaa;
}

input.dobav {  
border: 1px solid #222222;
background-color:#dddddd;
margin-top:6px;
}  
 
input.search_d {  
display: block;
border: 1 px solid;
border- color: # aaa #000 #000 # aaa;
width: 8 em;
background: # fc0;   }

BODY {
 background: 
  url("fon/99.gif") } 
  td.verh1 {background-repeat: no-repeat}
* {border:0px;margin:0px;padding:0px;font-family:Arial;font-size:16px;}
body {left:0px;top:0px;background:#fff;}
table {border-collapse:collapse;width:100%;}
.pr{  border: 1px solid black; /* Рамка вокруг таблицы */
width: auto;
border-collapse: collapse; /* Отображать только одинарные линии */}

.stih1 {border-collapse:separate;width: auto;}
td {vertical-align:top;}
.clear {float:none;clear:both;}
.ad {border: 1px solid #824d40;display:block;width:230px;background:#fff;line-height:22px;text-align:center;margin-left:20px;color:#824d40;margin-bottom:20px;}
#header_bg {width:100%; background:url('//ti-poet.ru/images/topbg.jpg') #f1e9da top right no-repeat;height:128px;}
h3 {color:#865900;margin-bottom:10px;}
#logo {height:98px;line-height:100px;background:url('//ti-poet.ru/images/logo.png') no-repeat 100px;}
#logo h1 {position:absolute;margin-left:-1000px;}
#mainmenu a {display:block;float:left;width:120px;height:29px;background:url('//ti-poet.ru/images/menu_inactive.png') no-repeat;line-height:30px;text-align:center;margin-right:2px;text-decoration:none;color:#845547;font-size:18px;}
#mainmenu a:hover {color:#fff;background:url('//ti-poet.ru/images/menu_active.png') no-repeat;}
#mainmenu a#active_item {color:#fff;background:url('//ti-poet.ru/images/menu_active.png') no-repeat;}
#menu_underline {background:url('//ti-poet.ru/images/menu_underline.gif') repeat-x #7e2a16 -2px;height:8px;border-bottom:3px solid #922f1f;margin-bottom:1px;font-size:8px;}
#content {border-top:1px solid #838383;}
#leftside {border-right:1px solid #cab389;width:302px;background:url('//ti-poet.ru/images/left_bg.jpg') right repeat-y #f1e9d9;padding-top:20px;}
#rightside {background:url('//ti-poet.ru/images/pen_bg.jpg') no-repeat right bottom #fff;padding-top:20px;}
.right-ttl {background:url('//ti-poet.ru/images/books.jpg') no-repeat;display:block;height:25px;padding:15px 70px;}
#news-block,#news-block2 {margin-left:47px;background:url('../images/blockdiv.gif') repeat-y;padding-left:15px;}
#leftside table {margin-bottom:15px;}
#counter {margin-left:15px;width:270px;height:105px;}
#counter td {vertical-align:bottom;}
#sign {background:url('//ti-poet.ru/images/sign.png') no-repeat;width:80px;}
.ttl {color:#946c1d;font-size:18px;}
.redtxt {color:#b30000;}
#regleft {width:21px;background:url('//ti-poet.ru/images/regblock_left.jpg') no-repeat bottom;}
#regright {width:50px;background:url('//ti-poet.ru/images/regblock_right.jpg') no-repeat;}
#reg {background:url('//ti-poet.ru/images/regblock_bg.png') repeat-y;width:231px;height:134px;}
.inner_padding {margin:0 10px 0 10px;}
.inner_padding2 {margin:0 5px 0 5px;}
.ttl2 {color:#7a3424;font-weight:bold;font-size:14px;}
.txtblock {margin-top:10px;text-align:right;font-size:12px;display:block;width:180px;}
.txtblock a {color:#842d1b;text-decoration:none;font-size:12px;}
.txtblock a:hover {text-decoration:underline;}
.lefttxt {font-size:14px;float:left;}
#reg input {border: 1px solid grey;width:180px;}
#reg input.button {background:transparent;border:0px;width:70px;font-size:14px;font-weight:bold;margin-top:7px;height:17px;}
.blkleft {width:21px;}
.blkright {width:50px;}
.blk {background:url('//ti-poet.ru/images/block_bg.png') repeat-y;width:231px;height:134px;}
.blk ol {margin-left:25px;}
.blk li {font-size:12px;margin-top:5px;}
.blk a {color:#0f53af;text-decoration:underline;font-size:12px;}
.blk a:hover {text-decoration:none;}
.blk b {font-size:12px;}
.date {display:block;background:url('//ti-poet.ru/images/bul_list.gif') no-repeat 2px;color:#b6d6f1;font-size:14px;padding-left:15px;font-weight:bold;}
.news-txt {padding:10px 0px 10px 0px;border-bottom:1px solid #e2e2e2;margin-bottom:10px;}
#news-block a {color:#b81111;text-decoration:none;}
#news-block a:hover {text-decoration:underline;}
#bloknot {display:block;width:400px;margin-left:100px;}
#bloknot_gl {display:block;width:400px;margin:20px 0px 20px 40px; }
#inner {border: 1px solid #bb7a31;padding:10px;background:#fff;}
#notepad-top {background:url('//ti-poet.ru/images/notepad_top.png') repeat-x;width:100%;}
#notepad-bot {background:url('//ti-poet.ru/images/notepad_bottom.png') repeat-x;}
#notepad-left {background:url('//ti-poet.ru/images/notepad_left.png') repeat-y #dab05b;}
#notepad-right {background:url('//ti-poet.ru/images/notepad_right.png') repeat-y right #dab05b;}
#inner a {text-decoration:none;color:#383838;margin-left:15px;}
#inner a:hover {text-decoration:underline;}
#footer {height:70px;width:100%;background:#c8b185;}
#footer td {width:70%;padding:20px 30px;color:#522313;font-style:italic;}
#footer td div {font-size:14px;}
#footer td div span {color:#79602f;font-size:13px;}
#footer td div a {color:#522313;font-size:13px;text-decoration:none;}
#help td {width:0px; padding:5px 0px;}

#footer2 {height:70px;width:100%;background:#c8b185;}
#footer2 td {padding:20px 30px;color:#522313;font-style:italic;}
#footer2 td div {font-size:14px;}
#footer2 td div span {color:#79602f;font-size:13px;}
#footer2 td div a {color:#522313;font-size:13px;text-decoration:none;}
#help2 td {padding:5px 3px;float:right;}

#block_note {width:650px;height:300px;border-collapse:collapse;background:#fcf4e2;}
#block_note .topleft {width:25px;height:27px;}
#block_note div {height:100%;margin:0px 10px 0px 10px;font-size:16px;}
#block_note .topright {width:30px;height:27px;background:url('//ti-poet.ru/images/block_04.png');}
#block_note .leftbg {background:url('//ti-poet.ru/images/block_05.png') repeat-y;}
#block_note .rightbg {background:url('//ti-poet.ru/images/block_07.png') repeat-y;}
#block_note .stih_end {background:url('//ti-poet.ru/images/block_10.png') repeat-x;}
#block_note .bottomleft {width:25px;height:37px;background:url('//ti-poet.ru/images/block_09.png');}
#block_note .bottomright {width:30px;height:37px;background:url('//ti-poet.ru/images/block_11.png');}
#block_note .author div {color:#683b27;margin-top:2px;}
#block_note .author div a {color:#b34f22;text-decoration:none;}
#block_note .author div a:hover {text-decoration:underline;}
#block_note .date100 {width:230px;}
#block_note .date100 div {color:#683b27;text-align:right;margin-top:2px;}
#block_note .text-ttl {height:38px;}
#block_note .text-ttl div h1{font-weight:bold;font-size:24px;color:#683b27;}
#block_note .maintxt div {font-style:italic;font-weight:bold;font-size:18px;color:#30211a;}
#block_note .recomend div {text-align:right;}
#block_note .recomend div a {display:block; no-repeat;width:125px;height:20px;float:right;text-decoration:underline;color:#683b27;}
#block_note .recomend div a:hover {text-decoration:none;}

.author_block {border-collapse:collapse;height:210px;width:600px;}
.author_block_top {height:45px;}
.file-ttl, .file-ttl div, .file-corner {float:left;display:block;}
.file-ttl {background:url('//ti-poet.ru/images/block2_01.gif') repeat-x;width:auto;}
.file-ttl div {background:url('//ti-poet.ru/images/block2_02.gif') no-repeat;margin-left:30px;padding:0px 20px 0px 45px;width:auto;height:45px;}
.file-ttl div font {color:#5f747a;font:bold 18px 'times new roman';position:relative;top:20px;}
.file-corner {background:url('//ti-poet.ru/images/block2_04.gif') no-repeat;width:24px;height:45px;}
.author_block_content {height:100%;background:#f9f9f9;}
.author_block_content div {display:block;width:auto;height:100%;margin:0px 30px 20px 30px;background: url('//ti-poet.ru/images/block2_bg.gif');}
.author_block_content div table {width:100%;}
.author_block_content div table tr td {font:normal 16px 'times new roman';line-height:30px;}
.author_block_content .col1 {width:200px;color:#555555;}
.author_block_content .col2 {color:#000099;}
.author_block_bottom {background:url('//ti-poet.ru/images/block2_10.png') right no-repeat;height:17px;}

em strong a:visited,em strong a:active,em strong a:link {   color: #683B27; font-size: 16px;  font-style: normal;
text-decoration:none;}
em strong a:hover{ text-decoration:underline; }

#vip-users { -webkit-border-radius: 6px;
                                   -moz-border-radius: 6px;
                                   border-radius: 6px;  border: 1px solid #666666; height:80px; float:left; }
#vip-users div{ float:left; padding:2px; width:75px;}
.vip_1 a{ color:#CC9900
}

.bl_st_vip {
 border: 1px #8B2500 solid;
  border-radius: 11px 11px 11px 11px;
   float: left;
    padding: 10px;
    margin-bottom: 15px;
}

.bl_st_vip a{
color: #B8860B;
}

.bl_st_vip h3 {
color: #865900;
}

.st_up{
color: #109917;
font-weight: bold;
}

.st_down{
color: #AE0625;
font-weight: bold;
}

.baner_right{
float: center;
position:absolute;
margin: 0px 650px 0;
}

.blacksmall{font:bold 12px 'verdana'; font-style:italic; color:black;}

.scrollup{
width:59px;
height:123px;
opacity:0.6;
position:fixed;
bottom:0px;
right:210px;
display:none;
text-indent:-9999px;
background: url('//ti-poet.ru/images/up-arrow.png') no-repeat;
z-index: 1;
}



#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	height: 40px;
	width: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	background: transparent;
	z-index: 1104;
	display: none;
}

* html #fancybox-loading {	/* IE6 */
	position: absolute;
	margin-top: 0;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background: transparent url('//ti-poet.ru/images/fancybox/fancy_loading.png') no-repeat;
}

#fancybox-overlay {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: #000;
	z-index: 1100;
	display: none;
}

* html #fancybox-overlay {	/* IE6 */
	position: absolute;
	width: 100%;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 20px;
	z-index: 1101;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #FFF;
}

#fancybox-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: 0;
	outline: none;
	overflow: hidden;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 32px;
	height: 32px;
	background: url('//ti-poet.ru/images/fancybox/fancy_close.png') top left no-repeat;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox_error {
	color: #444;
	font: normal 12px/20px Arial;
}

#fancybox-content {
	height: auto;
	width: auto;
	padding: 0;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
	-ms-interpolation-mode: bicubic;
}

#fancybox-frame {
	position: relative;
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-title {
	position: absolute;
	bottom: 0;
	left: 0;
	font-family: Arial;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding: 10px 0;
	text-align: center;
	color: #333;
}

.fancybox-title-outside {
	padding-top: 5px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
}

.fancybox-title-over {
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background: url('//ti-poet.ru/images/fancybox/fancy_title_over.png');
	display: block;
}

#fancybox-title-wrap {
	display: inline-block;
}

#fancybox-title-wrap span {
	height: 32px;
	float: left;
}

#fancybox-title-left {
	padding-left: 15px;
	background: transparent url('//ti-poet.ru/images/fancybox/fancy_title_left.png') repeat-x;
}

#fancybox-title-main {
	font-weight: bold;
	line-height: 29px;
	background: transparent url('//ti-poet.ru/images/fancybox/fancy_title_main.png') repeat-x;
	color: #FFF;
}

#fancybox-title-right {
	padding-left: 15px;
	background: transparent url('//ti-poet.ru/images/fancybox/fancy_title_right.png') repeat-x;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background-image: url('//ti-poet.ru/images/fancybox/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background: transparent url('//ti-poet.ru/images/fancybox/fancy_nav_left.png') no-repeat;
}

#fancybox-right-ico {
	background: transparent url('//ti-poet.ru/images/fancybox/fancy_nav_right.png') no-repeat;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible;    /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

div.fancy-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	z-index: 1001;
}

div#fancy-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	height: 20px;
	background: transparent url('//ti-poet.ru/images/fancybox/fancy_shadow_n.png') repeat-x;
}

div#fancy-bg-ne {
	top: -20px;
	right: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('//ti-poet.ru/images/fancybox/fancy_shadow_ne.png') no-repeat;
}

div#fancy-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	width: 20px;
	background: transparent url('//ti-poet.ru/images/fancybox/fancy_shadow_e.png') repeat-y;
}

div#fancy-bg-se {
	bottom: -20px;
	right: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('//ti-poet.ru/images/fancybox/fancy_shadow_se.png') no-repeat;
}

div#fancy-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	height: 20px;
	background: transparent url('//ti-poet.ru/images/fancybox/fancy_shadow_s.png') repeat-x;
}

div#fancy-bg-sw {
	bottom: -20px;
	left: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('//ti-poet.ru/images/fancybox/fancy_shadow_sw.png') no-repeat;
}

div#fancy-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	width: 20px;
	background: transparent url('//ti-poet.ru/images/fancybox/fancy_shadow_w.png') repeat-y;
}

div#fancy-bg-nw {
	top: -20px;
	left: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('//ti-poet.ru/images/fancybox/fancy_shadow_nw.png') no-repeat;
}
#PhotoGallery1
{
   border-spacing: 3px;
   width: 100%;
   height: 100%;
}
#PhotoGallery1 .image
{
   padding: 3px 3px 3px 3px;
   text-align: center;
   vertical-align: middle;
}
#PhotoGallery1 .caption
{
   color: #000000;
   font-family: Verdana;
   font-weight: bold;
   font-size: 13px;
   margin: 0;
   text-align: center;
   text-decoration: none;
   height: 16px;
   padding-top: 10px;
}
#PhotoGallery1 .image img
{
   border-width: 0;
}
#PhotoGallery1_img0
{
   width: 185px;
   height: 227px;
}
#PhotoGallery1_img1
{
   width: 174px;
   height: 227px;
}
#PhotoGallery1_img2
{
   width: 177px;
   height: 227px;
}

#SocialButtons{
right:0;
margin-right: 7px !important;
top: 40% !important;
}

.ankor_title span{
    border-radius: 5px 5px 5px 5px;
    visibility: hidden;
	position: absolute;
	right: 25%;
	margin-top: -10%;
    background: #fff;
    box-shadow: -2px 2px 10px -1px #333; 
    border-radius: 5px;	
}
 
.ankor_title:hover span{
visibility: visible;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input[type='number'],
input[type="number"]:hover,
input[type="number"]:focus {
    appearance: none;
    -moz-appearance: textfield;
}